<?php
//%%%%%%	Admin Module Name  Blocks 	%%%%%
define("_AM_DBUPDATED","La base a &eacute;t&eacute; mise &agrave; jour avec succ&egrave;s");

//%%%%%%	blocks.php 	%%%%%
define("_AM_BADMIN","Administration des blocs");
define("_AM_ADDBLOCK","Ajouter un  bloc");
define("_AM_LISTBLOCK","Liste des blocs");
define("_AM_SIDEBADMIN","Administration des blocs de c&ocirc;t&eacute;");
define("_AM_SIDE","C&ocirc;t&eacute;");
define("_AM_BLKDESC","Description du bloc");
define("_AM_TITLE","Titre");
define("_AM_WEIGHT","Poids");
define("_AM_ACTION","Action");
define("_AM_CENTERBADMIN","Administration Bloc central");
define("_AM_NO","Non");
define("_AM_YES","Oui");
define("_AM_BLKTYPE","Type de bloc");
define("_AM_LEFT","Gauche");
define("_AM_RIGHT","Droite");
define("_AM_CENTER","Centre");
define("_AM_VISIBLE4","Visible pour");
define("_AM_NOTVIS","Invisible");
define("_AM_ALL","Tous");
define("_AM_REGUSERS","Utilisateurs enregistr&eacute;s");
define("_AM_ADMINS","Administrateurs");
define("_AM_POSCONTT","Position du contenu additionnel");
define("_AM_ABOVEORG","Au dessus du contenu original");
define("_AM_AFTERORG","Apr&egrave;s le contenu original");
define("_AM_EDIT","Editer");
define("_AM_DELETE","Effacer");
define("_AM_SBLEFT","Bloc de c&ocirc;t&eacute; - Gauche");
define("_AM_SBRIGHT","Bloc de c&ocirc;t&eacute; - Droite");
define("_AM_CBLEFT","Bloc central - Gauche");
define("_AM_CBRIGHT","Bloc central - Droite");
define("_AM_CBCENTER","Bloc central - Centre");
define("_AM_TITLE","Titre");
define("_AM_CONTENT","Contenu");
define("_AM_OPTIONS","Options");
define("_AM_CTYPE","Type de contenu");
define("_AM_HTML","HTML");
define("_AM_PHP","PHP Script");
define("_AM_AFWSMILE","Format Auto(emoticons activ&eacute;s)");
define("_AM_AFNOSMILE","Format Auto (emoticons d&eacute;sactiv&eacute;s)");
define("_AM_SUBMIT","Soumettre");
define("_AM_CUSTOMHTML","Bloc Personnalis&eacute; (HTML)");
define("_AM_CUSTOMPHP","Bloc Personnalis&eacute; (HTML)");
define("_AM_CUSTOMSMILE","Bloc Personnalis&eacute; (Format Auto - emoticons activ&eacute;s)");
define("_AM_CUSTOMNOSMILE","Bloc Personnalis&eacute; (Format Auto - emoticons d&eacute;sactiv&eacute;s)");
define("_AM_DISPRIGHT","Afficher seulement les blocs de droite");
define("_AM_SAVECHANGES","Sauvegarder les changements");
define("_AM_EDITBLOCK","Editer un bloc");
define("_AM_SYSTEMCANT","Le Syst&egrave;me de blocs ne peut pas &ecirc;tre effac&eacute;&nbsp;!");
define("_AM_MODULECANT","Ce bloc ne peut pas &ecirc;tre effac&eacute; directement&nbsp;! Si vous voulez d&eacute;sactiver ce bloc, d&eacute;sactivez le module.");
define("_AM_RUSUREDEL","Etes-vous s&ucirc;r de vouloir effacer le bloc <b>%s</b>&nbsp;?");
define("_AM_NAME","Nom");
define("_AM_VISIBLE","Visible");
define("_AM_BLOCKRIGHTS","Droits d'accés aux blocs");
?>